1. The bot currently doesn't work with version 3.1 of the TS client. Please downgrade to an older version. Read this for more information on how to downgrade.

SinusBot for Windows 0.9.21

Preparing for 1.0

  1. Rerbun

    Rerbun Insider Insider

    When someone uses !yt or !ytdl the command prompt pops up as the front window. That's pretty annoying when you're playing games or watching videos fullscreen.

    I love the new features though :)
     
  2. Thisone123

    Thisone123 Member

    how to set avatar on this windows beta?
     
    • Funny Funny x 1
  3. Krah

    Krah Member

    Settings>Instance Settings>Upload Avatar
     
  4. SAKiller

    SAKiller Member

    I have a problem logging onto a ..
    I forgot the password and I can not use http://127.0.0.1:8087/play/files
    I have deleted the program and install it again and Hama did not work
    I want a solution as soon as
     
  5. xtrocut

    xtrocut Member

    Any ETA on a newer version release date?
     
  6. flyth

    flyth breaks stuff Staff Member Developer

    flyth updated SinusBot for Windows with a new update entry:

    Bugfix & Feature Release

    Read the rest of this update entry...
     
  7. Nein Cat

    Nein Cat Insider Insider

    Looking good! I've been a quiet one using this bot, but I've been overwhelmingly happy with it's performance.

    However new update font for the "Yeti" theme is a bit wank: http://prntscr.com/dpkdqs
     
  8. wazer

    wazer Member

    As soon there's a new version you cannot start the old version, could you build in auto update or say there's a new version for download?

    Sinusbot .15 could not be started, so I checked forum and saw there was a new update, the moment I updated it worked again..

    This was also my previous issues, when I was on .13 when there was an update to .15 I could not start sinusbot on windows until I had updated.


    Btw in scripts\aloneMode.js

    is still using deprecated commands for logging.

    Line 28

    http://image.prntscr.com/image/3f234be310eb4c7fa8579cc2f73c274d.png

    Also under config.ini

    [FFmpeg]
    UserAgent = "SinusBot (0.9.13-d80beba)"

    is not updated.


    One last thing, how do you import/export from older versions when using radio/mp3?. I have to start from scratch every time.
     
    Last edited: Dec 30, 2016
  9. Nein Cat

    Nein Cat Insider Insider

    I like to think of it as a little notification saying, "HEY! Update!"
     
  10. 2017-01-03T02:15:28+00:00 TSClient quit. LogLevel has been increased, please try to connect again to see more details.
    2017-01-03T02:15:28+00:00 Error spawning instancefork/exec C:\SinusBot\TeamSpeak 3 Client\ts3client_win64.exe: The requested operation requires elevation.

    bot worked fine before the update, now im getting this error.

    Bot is running as admin and NOT in compatibility mode.


    any help?

    update, the ts3 client included in the update crashes if the sinusbot plugin is present
     
    Last edited: Jan 3, 2017
  11. flyth

    flyth breaks stuff Staff Member Developer

    From this version on, there will be a notification. Autoupdate will follow.

    Thanks. All those old scripts need to be updated.

    Just copy/install on top of the old version or make sure that the data directory from the old version is in place.

    Don't run as admin. Also check the settings of both the sinusbot.exe AND the client's exe file.
     
  12. thanks for the reply, same issue. ts3 client just refuses to launch if the sinusbot_plugin.dll is present, loads fine as soon as the plugin is removed. ts3 doesnt seem to generate any crash logs though so im stuck.

    Im running on win10 64 bit, tried completely uninstalling/reinstalling sinus bot.

    same thing happened a few updates ago too, just wish i could remember how i fixed it :(


    [edit]fixed...

    disabling all scripts/addons, restarting the bot, then re enabling the addons sorted it.
     
    Last edited: Jan 4, 2017
  13. 88s26

    88s26 New Member

    says its not compatible with the current version of teamspeak
     
  14. flyth

    flyth breaks stuff Staff Member Developer

    Because it isn't. Use an older version.
     
  15. 88s26

    88s26 New Member

    i can't get on my ts server if i use an older ts version
     
  16. kanalumaddela

    kanalumaddela Insider Insider

    Then don't force your TS server to have such a high required version of the client.
     
  17. $n!p3r

    $n!p3r New Member

  18. volcomslice

    volcomslice New Member

    Hey!
    Um I am unable to install the Sinusbot, getting the message saying that I have the 32 bit client installed, however, I have the 64 bit client installed. Please help :/
     
  19. Wolftron

    Wolftron Member

    Can't run sinusbot for windows. Messagebox shows "This version has expired. Please download a newer version from the official Sinusbot website and upgrade."
     
  20. alsoGAMER

    alsoGAMER Member

    Hello, I've a problem! When i can try to login on the web-interface with clicking on sinusbot icon and click open, it's stay on loading screen and not refreshes anymore or show me the interface , but logs says:
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin advertising.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin aloneMode.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin badchan.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin bookmark.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin covatar.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin dev.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin followme.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin metadata.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin norecording.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin rememberChannel.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin showcase.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin sound.js
    2017/06/21 13:04:59 [GENERAL/SCRIPTS] INFO Loading ScriptPlugin welcometext.js
    2017/06/21 13:05:00 1a1257e1 INFO Loading instances
    2017/06/21 13:05:00 1a1257e1 INFO Loading instance://34aa553f-a109-434f-afe9-16c14b8c62e3
    2017/06/21 13:05:00 1a1257e1 34aa553f INFO Initialization complete
    2017/06/21 13:05:00 [GENERAL/FFMPEG ] INFO FFmpeg/avcodec v3747941; license: LGPL version 3 or later; 572 codecs
    2017/06/21 13:05:00 [GENERAL/FFMPEG ] INFO FFmpeg/avformat v3746148; license: LGPL version 3 or later; 146 formats
    2017/06/21 13:05:00 [GENERAL/YTDL ] INFO youtube-dl checking...
    2017/06/21 13:05:02 [GENERAL/YTDL ] INFO youtube-dl version compatible, support enabled
    2017/06/21 13:05:02 [GENERAL/!!!!!!!] NOTICE You may now configure and launch the bots from the webinterface. http://0.0.0.0:8087
    2017/06/21 13:05:03 [GENERAL/RADIO ] INFO RadioStation data loaded
    2017/06/21 13:05:04 [GENERAL/RADIO ] INFO Imported radio stations
    2017/06/21 13:05:28 1a1257e1 INFO LOGIN [admin] OK
    2017/06/21 13:09:16 1a1257e1 INFO LOGIN [admin] OK
     

    Attached Files:

Share This Page